[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#291676: Rapport d'installation



Steve Langasek <vorlon@debian.org> writes:

>> 2 - La configuration d'exim pose problème. Un utilisateur ordinaire ne
>> comprend rien à ce qui lui est demandé. Il suffirait de lui préciser "si
>> vous ne comprenez pas ce qu'on vous demande, sélectionnez l'option par
>> défaut".

> The exim configuration presents a problem.  An ordinary user won't have a
> clue about what he's being asked.  He'll have to choose "if you don't
> understand what we're asking, choose the default option."

In fact the original poster is suggesting that we add such an option, I
don't think it exists at the moment.

>> Je trouve donc que l'installateur est largement au niveau de
>> "convivialité" de ce que j'ai pu essayer (Suse 9.1, MdK 10.1). J'ai  hate
>> de le mettre dans les mains d'utilisateurs totalement novices en
>> installation de système, sur des machines un peu plus récentes ;-)

> So I find that the installer is largely at the level of user-friendliness
> of others that I've tried (SuSE 9.1, Mandrake 10.1).  I'd hate to put it in
> the hands of total novice users trying to get it working on slightly more
> recent machines. ;-)

As noted on IRC, "j'ai hâte de" means "I can't wait to" so that last
sentence is more accurately translated as follows: "I can't wait to put
it in the hands of total novice users..."

Cheers,

-- 
  ,''`.
 : :' :        Romain Francoise <rfrancoise@debian.org>
 `. `'         http://people.debian.org/~rfrancoise/
   `-

Attachment: pgp_VRBbSSAv6.pgp
Description: PGP signature


Reply to: